Support » Plugin: Cloudflare » Unresponsive support, lack of updates

  • Unfortunately, the plugin is still incompatible with the newest version of WordPress (5.6), released on 8th December. Enabling the plugin breaks the site. Several users mention this problem at the support forum of the plugin. Unfortunately, the support forum for this plugin looks abandoned by the developers.

Viewing 1 replies (of 1 total)
  • Brian Jackson

    (@brianleejackson)

    I’m using it on many sites running WordPress 5.6 just fine. You might need to look at what else you have running (optimization plugins, hosting, etc.).

Viewing 1 replies (of 1 total)
  • The topic ‘Unresponsive support, lack of updates’ is closed to new replies.